.product_container {
    position: relative;
}

.product_image {
    width: 100%;
    height: 420px;
    border-radius: 30px;
    object-fit: cover;
    object-position: right;
}

.layout_overlay {
    position: absolute;
    bottom: 0;
    background: linear-gradient(90deg, #1A1919 0%, rgba(26, 25, 25, 0.00) 100%);
    width: 100%;
    opacity: 0;
    font-size: 20px;
    padding: 20px;
    opacity: 1;
    height: 420px;
    border-radius: 30px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding-left: 60px;
}

.how_list ul li {
    color: #1A1919;
    margin-bottom: 10px;
    font-weight: 500;
}

.how_list ul li:before {
    color: #0974BA;
}

.how_list ul {
    list-style: none;
}

.how_list ul li::before {
    content: "\2022";
    color: #0974BA;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}

.common_padding {
    padding-top: 60px;
    padding-bottom: 60px;
}

.pd_number {
    font-size: 42px;
    font-weight: 500;
}

.pd_seater {
    font-size: 22px;
}

.book_now {
    font-size: 40px;
    color: #000;
    font-weight: 500;
}

.color_variable {
    float: right;
}

.color_text {
    color: #0974BA;
    font-size: 20px;
    text-align: right;
    margin-bottom: 10px;
}

.color_variants {
    display: flex;
    align-items: center;

}

.color_variants .variant {
    width: 40px;
    height: 40px;
    border-radius: 10px;
    margin-right: 10px;
    background-color: red;
    cursor: pointer;
}


.variant.lightgreen {
    background-color: #093830;
}

.variant.grey {
    background-color: #C3BBB0;
}

.variant.white {
    background-color: #FFFFFF;
}

.variant.lightblue {
    background-color: #11143D;
}

.variant.lightred {
    background-color: #A31D24;
}

.variant.black {
    background-color: #0D0F0E;
}


.contact_box {
    box-shadow: 0px 0px 13px 3px rgba(0, 0, 0, 0.10);
    background-color: #fff;
    padding: 20px;
    border-radius: 50px;
    margin-top: 50px;
}

.form_box {
    padding: 30px 0px;
}

.form-control.customs {
    height: 60px;
    border: 1px solid rgba(26, 25, 25, 0.3);
    margin-top: 30px;
}

.form-control.customs::placeholder {
    color: rgba(26, 25, 25, 0.3);
    opacity: 1;
}

.send_msg {
    padding: 12px 32px;
}

.h_137 {
    height: 130px !important;
    min-height: 130px !important;
    max-height: 130px !important;
    padding-top: 12px;
}

.agree {
    font-size: 16px;
    margin-left: 6px;
}

.agrees {
    width: 18px;
    height: 18px;
    margin-right: 6px;
}

.check_flex {
    display: flex;
    align-items: center;
}


#big.owl-carousel .item img {
    height: 400px;
    width: 100%;
    border-radius: 30px;
    object-fit: contain;
}

#big .owl-next {
    position: absolute;
    bottom: -84px;
    right: 33px;
    margin: 0;
    background-color: transparent !important;
}

#big .owl-prev {
    position: absolute;
    bottom: -84px;
    left: 23px;
    margin: 0;
    background-color: transparent !important;
}

.thump_owl {
    position: relative;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
   
}

.thump_owl #thumbs.owl-carousel .item img {
    height: 96px;
    border-radius: 10px;
    object-fit: contain;
    background: #edededb5;
    cursor: pointer;
    width: 90%;
}

#thumbs .owl-item.current.active img {
    box-shadow: inset 0px 0px 0px 2px #0974ba;
}

.thump_owl #thumbs.owl-carousel .owl-nav .owl-prev {
    position: absolute;
    left: -40px;
    top: 30px;
    opacity: 1;
    cursor: pointer;
}

.thump_owl #thumbs.owl-carousel .owl-nav .owl-next {
    position: absolute;
    right: -40px;
    top: 30px;
    opacity: 1;
    cursor: pointer;
}

.thump_owl #thumbs.owl-carousel .owl-nav .owl-next:hover {
    background-color: transparent !important;
}

.thump_owl #thumbs.owl-carousel .owl-nav .owl-prev:hover {
    background-color: transparent !important;
}

.thump_owl #thumbs.owl-carousel .owl-nav {
    margin-top: 0px;
}

.outer {
    margin-top: 25px;
}



#myTab {
    border-bottom: 0px;
}

#myTab.nav-tabs .nav-item .nav-link {
    cursor: pointer;
    /* background-image: url("../images/inactive.svg");
    background-repeat: no-repeat;
    background-size: 100% 100%; */
    /*clip-path: polygon(0 0, 90% 0%, 100% 20%, 100% 80%, 100% 100%, 10% 100%, 0% 80%, 0% 20%);*/
    background-color: #CEE2F0;
    border: 0px;
    color: rgba(0, 0, 0, 0.50);
    margin-right: 10px;
    border-radius: unset;
}

#myTab.nav-tabs .nav-item .nav-link.active {
    cursor: pointer;
    /* background-image: url("../images/active.svg");
    background-repeat: no-repeat;
    background-size: 100% 100%; */
    /*clip-path: polygon(0 0, 90% 0%, 100% 20%, 100% 80%, 100% 100%, 10% 100%, 0% 80%, 0% 20%);*/
    background-color: var(--theme-color1);
    border: 0px;
    color: #fff;
    margin-right: 10px;
}

#myTab.nav-tabs .nav-item .nav-link:hover {
    cursor: pointer;
    /* background-image: url("../images/active.svg");
    background-repeat: no-repeat;
    background-size: 100% 100%; */
    /*clip-path: polygon(0 0, 90% 0%, 100% 20%, 100% 80%, 100% 100%, 10% 100%, 0% 80%, 0% 20%);*/
    background-color: var(--theme-color1);
    border: 0px;
    color: #fff;
    margin-right: 10px;
}

.mover_box {
    padding: 30px 10px;
}

.mover {
    font-size: 20px;
    margin-bottom: 15px;
    font-weight: 500;
}

.mover_para {
    font-size: 16px;
    margin-bottom: 20px;
}




.cust_colors {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.commn_box {
    width: 26px;
    height: 26px;
    border-radius: 50%;
    border: 1px solid #d9d9d9;
    cursor: pointer;
}

.commn_border_box {
    border: 1px solid #fff;
    padding: 2px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
}

.commn_border_box.active {
    border: 3px solid #0974BA;
    padding: 2px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
}

.color_one {
    background-color: #093830;
}

.color_two {
    background-color: #C3BBB0;
}

.color_three {
    background-color: #FFFFFF;
}

.color_four {
    background-color: #11143D;
}

.color_five {
    background-color: #A31D24;
}

.color_six {
    background-color: #0D0F0E;
}


.send_msg_btn {
    border: none;
    background-color: transparent;
}





/* color select */


.swatch {
    position: relative;
    margin: 0.5rem;
    width: 45px;
    height: 48px;
    border-radius: 60px;
    line-height: 60px;
    display: inline-block;
}

.swatch>[type=radio],
.swatch>[type=checkbox] {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    opacity: 0;
}

.swatch>[type=radio]+label,
.swatch>[type=checkbox]+label {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    line-height: 60px;
    text-align: center;
    position: absolute;
    cursor: pointer;
    border: 0px solid #ffffff00;
    box-shadow: inset 0px 0px 0px 6px #e7e7e7, 0px 0px 0px 0px #ffffff;
}

.swatch>[type=radio]+label i,
.swatch>[type=checkbox]+label i {
    opacity: 0;
    font-size: 3rem;
    transition: opacity 0.5s;
}

.swatch>[type=radio]:checked+label i,
.swatch>[type=checkbox]:checked+label i {
    opacity: 1;
}

.swatch.orange>[type=radio]+label,
.swatch.orange>[type=checkbox]+label {
    background-color: #A31D24;
    color: #fff;
}

.swatch.red>[type=radio]+label,
.swatch.red>[type=checkbox]+label {
    background-color: #11143D;
    color: #fff;
}

.swatch.yellow>[type=radio]+label,
.swatch.yellow>[type=checkbox]+label {
    background-color: #0D0F0E;
    color: #fff;
}

.swatch.purple>[type=radio]+label,
.swatch.purple>[type=checkbox]+label {
    background-color: #093830;
    color: #fff;
}

.swatch.green>[type=radio]+label,
.swatch.green>[type=checkbox]+label {
    background-color: #C3BBB0;
    color: #fff;
}

.swatch.blue>[type=radio]+label,
.swatch.blue>[type=checkbox]+label {
    background-color: #fff;
    color: #fff;
}

.swatch>[type=radio]:checked+label,
.swatch>[type=checkbox]:checked+label {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    line-height: 72px;
    border: 3px solid #0974BA;
    box-shadow: inset 0px 0px 0px 4px #fff, 0px 0px 0px 0px #0974BA;
}

.swatch>[type=radio]:checked+label i,
.swatch>[type=checkbox]:checked+label i {
    opacity: 1;
    transition: opacity 0.5s;
}

.error {
    color: rgb(255, 0, 0);
}

/* input[type='text']::placeholder {
    text-align: top;
 }

:-ms-input-placeholder {
    text-align: top;
 }

::-webkit-input-placeholder {
    text-align: top;
} */

@media only screen and (max-width: 768px) {
    #big .owl-item {
        height: 0;
    }

    #big .owl-item.active {
        height: auto;
    }

    .layout_overlay {
        height: 360px;
        padding-left: 40px;
    }

    .product_image {
        height: 360px;
    }

    .pd_number {
        font-size: 35px;
    }

    .pd_seater {
        font-size: 18px;
    }

    .book_now {
        font-size: 35px;
        margin-bottom: 15px;
        text-align: center;
    }

    .color_variable {
        float: none;
    }

    .color_text {
        text-align: center;
    }

    .color_variants {
        justify-content: center;
    }

    #big.owl-carousel .item img {
        height: 100%;
    }

    .thump_owl #thumbs.owl-carousel .item img {
        /* height: 100%; */
        
    }

    .thump_owl #thumbs.owl-carousel .owl-nav .owl-next {
        top: 18px;
    }

    .thump_owl #thumbs.owl-carousel .owl-nav .owl-prev {
        top: 18px;
    }

    .outer {
        margin-top: 0px;
    }

    .common_padding {
        padding-bottom: 60px;
    }
}

@media screen and (max-width:480px) {
    #big .owl-prev, #big .owl-next {
       display: none;
    }
    .thump_owl #thumbs.owl-carousel .item img {
        height: 64px;
        padding: 5px;
    }
}